allow_entities_without_labels: true
index: false
testmode: false
obo_assumption: true
batch: true
safe_label: loose
batch_size: 100000000
relation_type_threshold: 0.95
obo_assumption_overwrite_defaults:
  iris:
    - "http://purl.obolibrary.org/obo/IAO_0000115"
    - "http://www.geneontology.org/formats/oboInOwl#hasExactSynonym"
property_mapping:
  - iris:
      - "http://purl.obolibrary.org/obo/so#part_of"
      - "http://purl.obolibrary.org/obo/BFO_0000050"
    id: part_of
  - iris:
      - "http://purl.obolibrary.org/obo/fbbt#has_quality"
      - "http://purl.obolibrary.org/obo/so#has_quality"
      - "http://purl.obolibrary.org/obo/RO_0000086"
    id: has_quality
  - iris:
      - "http://www.w3.org/2002/07/owl#deprecated"
    id: deprecated
    datatype: "Boolean"
neo_node_labelling:
  - classes:
      - FBbt:00005106
    label: Neuron
  - classes:
      - FBbt:00005124
    label: Sensory_neuron
  - classes:
      - FBbt:00005155
    label: Sense_organ
  - classes:
      - FBbt:00005155
    label: Nervous_system
  - classes:
      - FBbt:00005123
    label: Motor_neuron
  - classes:
      - FBbt:00004101
    label: Peptidergic_neuron
  - classes:
      - FBbt:00005099
    label: Neuron_projection_bundle
  - classes:
      - FBbt:00040005
    label: Synaptic_neuropil
  - classes:
      - FBbt:00040007
    label: Synaptic_neuropil_domain
  - classes:
      - FBbt:00040006
    label: Synaptic_neuropil_subdomain
  - classes:
      - FBbt:00041000
    label: Synaptic_neuropil_block
  - classes:
      - FBbt:00007683
    label: Clone
  - classes:
      - VFB:10000005
    label: Cluster
  - classes:
      - FBbt:00005146
    label: Neuroblast
  - classes:
      - FBbt:00005149
    label: GMC
  - classes:
      - FBbt:10000000
    label: Anatomy
  - classes:
      - FBbt:00007002
    label: Cell
  - classes:
      - FBbt:00005144
    label: Glial_cell
  - classes:
      - CARO:0030002
    label: Expression_pattern
  - classes:
      - VFBext:0000010
    label: Split
  - classes:
      - FBbt:00005137
    label: Ganglion
  - classes:
      - FBbt:00007173
    label: Cholinergic
  - classes:
      - FBbt:00100291
    label: Glutamatergic
  - classes:
      - FBbt:00007228
    label: GABAergic
  - classes:
      - FBbt:00007364
    label: Octopaminergic
  - classes:
      - FBbt:00005131
    label: Dopaminergic
  - classes:
      - FBbt:00005133
    label: Serotonergic
  - classes:
      - VFBext:0000004
    label: Expression_pattern_fragment
  - classes:
      - FBbt:00005140
    label: Neuromere
  - classes:
      - FBbt:00005074
    label: Muscle
  - label: Nervous_system
    classes:
      - RO:0002131 some FBbt:00005093
      - FBbt:00005155
  - label: Larva
    classes:
      - RO:0002131 some FBbt:00001727
  - label: Adult
    classes: 
      - RO:0002131 some FBbt:00003004
curie_map:
  VFBfbbt: http://purl.obolibrary.org/obo/fbbt/vfb/VFB_
  VFBext: http://purl.obolibrary.org/obo/fbbt/vfb/VFBext_
  vfbp: http://purl.obolibrary.org/obo/fbbt/vfb#
  VFBO: http://www.virtualflybrain.org/owl/
  FBR: http://flybase.org/reports/
  VFBc: http://virtualflybrain.org/reports/VFBc_
  VFBexp: http://virtualflybrain.org/reports/VFBexp_
  VFB: http://virtualflybrain.org/reports/VFB_
  VFBi: http://virtualflybrain.org/reports/VFBi_
  oio: http://www.geneontology.org/formats/oboInOwl#
  FALDO: http://biohackathon.org/resource/faldo#
  dce: http://purl.org/dc/elements/1.1/
  dcterms: http://purl.org/dc/terms/
  oban: http://purl.org/oban
  VFB_DATA: http://virtualflybrain.org/data/
  VFB_LICENSE: http://virtualflybrain.org/licenses/
  VFB_API: http://virtualflybrain.org/apis/
  VFB_SITE: http://virtualflybrain.org/site/
  orcid: https://orcid.org/
  foaf: http://xmlns.com/foaf/0.1/
  rdfs: http://www.w3.org/2000/01/rdf-schema#
  ncbigene: http://www.ncbi.nlm.nih.gov/gene/
